.. pass_through HDL worker


.. _pass_through-HDL-worker:


``pass_through`` HDL Worker
===========================

Detail
------
.. ocpi_documentation_worker::


..  Utilization
	-----------
	.. ocpi_documentation_utilization::
